Multivariate Pattern Analysis in Python

# mvpa2.misc.plot.topo.plot_head_outline

`mvpa2.misc.plot.topo.``plot_head_outline`(scale=1, shift=(0, 0), color='k', linewidth='5', **kwargs)

  Plots a simple outline of a head viewed from the top.

  The plot contains schematic representations of the nose and ears. The size of the head is basically a unit circle for nose and ears attached to it.

  Parameters:

  scale : float

  > Factor to scale the size of the head.

  shift : 2-tuple of floats

  > Shift the center of the head circle by these values.

  color : matplotlib color spec

  > The color the outline should be plotted in.

  linewidth : int

  > Linewidth of the head outline.

  **kwargs

  > All additional arguments are passed to `pylab.plot()`.

  Returns:

  Matplotlib lines2D object

  > can be used to tweak the look of the head outline.